PDA

View Full Version : error when I import the xml



pyro1082
03-06-2009, 09:41 AM
Hey guys every time I try and import the xml I get these errors.

Warning: require_once([path]/includes/class_database_analyse.php) [function.require-once (http://ptinvites.com/forums/admincp/function.require-once)]: failed to open stream: No such file or directory in [path]/admincp/plugin.php(1995) : eval()'d code on line 3

Fatal error: require_once() [function.require (http://ptinvites.com/forums/admincp/function.require)]: Failed opening required '/home/pyro1082/domains/ptinvites.com/public_html/forums/includes/class_database_analyse.php' (include_path='.:/usr/local/lib/php') in /public_html/forums/admincp/plugin.php(1995) : eval()'d code on line 3

Does anyone know how I can fix this?

KW802
03-06-2009, 10:38 AM
What version of vBulletin are you using?

Do you have plugins turned on?

Have you been able to import other products successfully?

Our Sponsors
 

pyro1082
03-06-2009, 11:01 AM
I'm using 3.8 and my plugins are turned on and I am able to add other products successfully.

pyro1082
03-07-2009, 05:25 PM
So....anyone know why this won't work.....??

Our Sponsors
 

ruven
03-08-2009, 04:41 AM
Im having a similar but not exact error when attempting to add games manually.
I followed the instructions laid out in this forum, but i end up with an error similar to the first one in this thread.

KW802
03-09-2009, 12:28 AM
@Pyro: Check my response at vB.org.

@Ruven: Are you getting the same error or a different error?